
@import url('https://fonts.googleapis.com/css?family=Fjalla+One|Oswald|Raleway|Courgette|Anton|Russo+One');
body {
	background: #000;	
}
header {
	padding:20px 0;
}
.shirtbl {
    border-color:#333;
    text-align:center;
}
.shirtbl tr {
	border-bottom: 1px solid #333;

}
.shirtbl  tr:nth-child(odd) {
    background: #151515;
}
.shirtbl tr:nth-child(even) {
    background: #000;
}
.shirtbl tr td{
    border-color:#333;
    color:#fff;
}
.hirebox {margin-top:20px;}
.hirebox  h1 {
    margin-bottom:0px!important;
    margin-top:10px!important;
}
.hirebox {
	background: rgba(0, 0, 0, 0.7);
	border: 1px solid #555;
	padding: 15px;
}
.soc_icons {
	margin-top: 0px;
	position: relative;
	text-align: center;
	white-space: nowrap;
	padding-left: 0;
	top: 11px;
	left: 0px;
	float: right;
}
.soc_icons > li {
    display: inline-block;
    margin-right: 9px;
    position: relative;
}
.soc_icons > li > a {
    background: none repeat scroll 0 0 #393939;
    border-radius: 500px;
    color: #f8f8f8;
    display: inline-block;
    height: 37px;
    line-height: 1em;
    position: relative;
    text-align: center;
    transition: all 0.4s ease-out 0s;
    width: 37px;
}
.soc_icons i {
    font: 16px/37px 'FontAwesome';
}
.soc_icons > li > a:hover {
    background: #EF7F1A;
    color: #fff;
    text-decoration: none;
}
.side1{
	text-align:right; 
}
.search {
	margin:  10px 0 0 0;
}
.search input {
	background: #000 ;
	border:1px solid #4b4b4b;
	padding: 5px 10px;  
	color:#fff;
	height: 33px;
	margin-top: 6px;
}
::-webkit-input-placeholder { /* Chrome */
  color: #fff;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity: 0.5;
}
:-moz-placeholder { /* Firefox 4 - 18 */
  color: #fff;
  opacity: 0.5;
}
.search a {
	background: #ef7f1a;
	padding: 6px 9px;
	position: relative;
	left:-3px;
	top:0px; 
}
.search span {
	color: #fff;
}
.call {
	color: #fff;
	
	top: 18px;
	position: relative;
	right: 10px;
	font-family: 'Raleway', sans-serif;
}
.navbar-nav {
	margin-top: 20px;
	transition: all 0.4s ease-out 0s;
}
.navbar-nav li {
	transition: all 0.4s ease-out 0s;

}
.navbar-nav li a {
	color: #fff;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	padding: 0 15px;
	transition: all 0.4s ease-out 0s;
} 

.navbar-nav .active > a{
	border-bottom: 5px solid #EF7F1A;
	padding-bottom: 5px;
	transition: all 0.4s ease-out 0s;
} 
.navbar-nav .active:hover{
	border:none 
}
.navbar-nav li:hover {
	border-bottom: 5px solid #EF7F1A;
	transition: all 0.4s ease-out 0s;
} 
.navbar-toggler {
	color: rgb(255, 0, 0);
	border-color: rgba(255,255,255,.1);
}

.carousel-caption {
	/* width: width; */
	width: 29%;
	left: 11%;
	top: 18%;
}
.carousel-caption h1 {
	text-transform: uppercase;
	font-family: 'Anton', sans-serif;
	font-size: 2em;
	line-height: 30px;
}

.carousel-caption .btn {
	padding:6px 15px !important; 
}

.sec-1 {
	background: #3c3c3c;
	padding: 40px 0 10px 0;
	
}
.welcome h1{
	 font-family: 'Anton', sans-serif;
	 font-size: 4em;
	 color: #fff;
	 letter-spacing: 3px;

}
.welcome h5{
	font-family: 'Oswald', sans-serif;
	color: #f6f600;
	line-height: 27px;
}
.welcome p {
	color: #fff;
}
.welcome a {
	background: #EF7F1A;
	padding: 15px 25px;
	font-family: 'Russo One', sans-serif;
	color: #fff;
	position: relative;
	top: 10px;
		transition: all 0.4s ease-out 0s;
}
.welcome a:hover {
	background: #000;
		transition: all 0.4s ease-out 0s;}
a:hover {
	text-decoration: none;
}
.enter a{
background: #EF7F1A;
padding: 8px 16px;
font-family: 'Russo One', sans-serif;
color: #fff;
position: relative;
top: 5px;
transition: all 0.4s ease-out 0s;
}
.view{
     margin-bottom: 0px;
     
     overflow: hidden;
     position: relative;
     text-align: center;
     /*! box-shadow: 0px 0px 4px #fff; */
     cursor: default;   
     padding-left:0px;
     border-radius: 10px;}
    
.view-first img{
     transition: all 0.2s linear 0s;
    
 }
.view-first:hover img {
    transform: scale(1.1, 1.1);
}
.view-first:hover .mask {
    opacity: 1;
}
.view-first:hover h2, .view-first:hover p, .view-first:hover a.info {
    opacity: 1;
    transform: translateY(0px);
    cursor: pointer;
}
.view .mask, .view .content {
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0px;
	left: 0px;
	width: 100%;
}                 
.view h2 {
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	position: relative;
	font-size: 17px;
	padding: 10px;
	background:#EF7F1A;
	margin: 20px 0px 0px;
}
.view p {
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
    position: relative;
    color: #fff;
    padding: 10px 30px 20px 30px;
    text-align: center;
}
.view a.info {
	display: inline-block;
	text-decoration: none;
	padding: 7px 14px;
	background: rgb(255, 255, 255) none repeat scroll 0% 0%;
	color: #000;
	text-transform: uppercase;
	box-shadow: 0px 0px 1px #42B0AC;
}
.view-first .mask {
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.7);
    transition: all 0.4s ease-in-out 0s;
}   
.view-first h2 {
    transform: translateY(-100px);
    top: 30%;
    opacity: 1;
    transition: all 0.2s ease-in-out 0s;
    
}
.view-first p {
    transform: translateY(100px);
    opacity: 1;
    transition: all 0.2s linear 0s;
}
.view-first a.info {
    opacity: 1;
    transition: all 0.2s ease-in-out 0s;
}
.pic1{
	float: left;
	margin-left: 0px;
	margin-bottom: 20px;
}
.dropdown:hover > .dropdown-menu{
	display: block;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 10rem;
	padding: .5rem 0;
	margin: .125rem 0 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-color:rgba(0, 0, 0, 0.9);
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: .25rem;
	border: 1px solid #fff;
}
.dropdown-menu a {
	color: #fff;
	font-family: 'Raleway', sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	padding: 0 15px;
	transition: all 0.4s ease-out 0s;
	line-height: 26px;
}
.sec-2 {
	padding:30px 0; 
	background: #141414;
}
.sec-2 h1{
	font-family: 'Anton', sans-serif;
	margin: 0 0 20px 0;
	color: #fff;


}
.team {
	background: #fff;
	text-align: center;
	
}
.team {
	padding: 20px 20px;
	transition: all 0.4s ease-out 0s;
}
.team  h4 {
	
	color: #EF7F1A;
	font-family: 'Fjalla One', sans-serif;
}
.team  h5 {
	color: #555;
}  
.team p {
	margin-bottom: 0;
	color: #000;
}
.tt {
	overflow: hidden!important;
	transition: all 0.4s ease-out 0s;
}
.tt:hover .team{
	background:  #EF7F1A;
	transition: all 0.4s ease-in 0s;
}
.tt:hover  img{
	transform: scale(0.9, 0.9);
	
	transition: all 0.4s ease-in 0s;
} 
.tt  img{
	
	transition: all 0.4s ease-in 0s;
} 
.tt:hover .team h4{
	transition: all 0.4s ease-in 0s;
	color: #fff;
}
.ttimg {

	transition: all 0.4s ease-out 0s;
}
.tt:hover .ttimg {
	border:2px solid  #EF7F1A;
	transition: all 0.4s ease-in 0s;
}
.sec-3 {
	background: url(../images/bg.jpg);
	
}
.sec-3 {
	padding: 40px 0;
}
.sec-3 h1 {
	font-family: 'Anton', sans-serif;
	color: #fff;
}
.sec-3 h4 {
	color: #EF7F1A;
}
.sec-3 p {
	color: #fff;
}
.enter {
	background: rgba(0, 0, 0, 0.6);
	margin-top: 40px;
	border: 1px solid #5d5d5d;
	padding: 20px 20px;
}
.video {
	margin-top: 40px; 
}
.getintouch {
	padding-left:0px;
}
.sec-4 {
	padding: 0px 0 20px 0;
} 
.sec-4 h1 {
	font-family: 'Anton', sans-serif;
	color: #fff;
	margin-top: 40px
}
.sec-4 h5 {
color: #999; }
.form {
	background: #E03C05;
	padding: 10px 30px 60px 50px;
	margin-top: 30px;
}
.form input {
	border-bottom: 2px solid #000;
	border-left:none;
	border-right:none;
	border-top:none;
	background: none ;
	width: 100%;
	height: 70px;
}
.form button {
	background: #000;
	padding: 8px 20px;
	font-size: 15px;
	font-family: 'Raleway', sans-serif;
	color: #fff;
	position: relative;
	top: 30px;
	border-color: #000;
}


.about-in > p > a{
	color: #ef7f1a;
}

.pro-box {
    position: relative;
    display: inline-block;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    border: 1px solid #c9c9c9;
    padding: 5px;
}

.pro-box .thumb {
    display: block;
    position: relative;
    overflow: hidden;
}

.pro-box .img-thumbnail {
    padding: 0px;
    border: 0px solid #ddd;
    border-radius: 0px;
}


.pro-box img {
    width: 100%;
    height: 100%;
    transition: all 0.9s ease 0s;
}

.pro-box .thumb:hover img {
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    cursor: pointer;
    transition: all 0.9s ease 0s;
}

.s-case:hover{
	color: #ef7f1a;
	text-decoration: none;
}


.about ul li{
	color: #fff;
}





footer {
	background: #000;
	border-top: 1px solid #555;
	padding: 30px 0;
}
footer ul {
	padding: 0;
}
footer ul li {
	list-style: none;
	color: #fff;
}
footer h3{
	color: #fff;
	font-size: 20px;
}
footer ul li a{
	color: #fff;
	font-size: 13px;
}
footer ul li a:hover{
	color: #E03C05;
	font-size: 13px;
}
footer p {
	color: #fff;
	
	margin-bottom: 0px;
}

footer a{
	color: #fff;
}

footer a:hover{
color: #E03C05;
	}

.bottom{
	border-top: 1px solid #555;
	padding: 5px 0;
}

.bottom p {
	color: #fff;

	text-align:center;
	margin-bottom: 0px;
}




.old{
	padding: 40px 0;
	background: url(../images/bg1.jpg) fixed;
}
.old h1 {
	
	font-family: 'Raleway', sans-serif;
	color: #fff;
	margin-bottom: 20px;
	border-bottom: 1px solid #444;
	padding-bottom: 10PX;
	font-size:24px;

}
.oldin {
	margin-bottom: 30px; 
	transition: all 0.4s ease-out 0s;
}
.oldin p{
	background: #EF7F1A;
	text-align: center;
	font-family: 'Raleway', sans-serif;
	padding: 10px 0;
	color: #fff; 
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0;
}
.oldin  img{
	
	transition: all 0.4s ease-in 0s;
} 
.oldin:hover  img{
	transform: scale(0.9, 0.9);
	
	transition: all 0.4s ease-in 0s;
} 
.oldin:hover .oldin2 {
	border:2px solid  #EF7F1A;
	transition: all 0.4s ease-in 0s;
}
.oldin2 {
	transition: all 0.4s ease-out 0s;

}
.about {
	/*background: #0009;*/
	padding: 18px 15px;
	/*border: 1px solid #5f5f5f;*/
}
.about p{
	color: #fff;
}
.about h3 {
	color: #fff;
} 
.about h4 {
	color: #fff;
	font-size: 20px;
} 
.bookclass {
	margin-bottom: 30px;

}
.bookclass a {
	background: #EF7F1A;
	padding: 10px 15px;
	color: #fff;
	position: relative;
	top: 10px
}
#day {
	text-align: center;
	color: #fff;
	margin-top: 20px;
}
.cel {
	text-align: center;
}
.week_links a {
	background: #ef7f1a;
	padding: 3px 13px;
	color: #fff;
	border-radius: 3px;
}
.table-head table thead {
	background: #151515!important;
}
.table-head {
	margin-top: 30px;
}
.table-head table thead th {
	padding: 20px 10px;
	color: #fff; 
	font-family: 'Raleway', sans-serif;
	font-weight: 800;
}
.table-head table {	
	border:1px solid #333 
}
.table-head table  th {
	padding: 10px 10px;
	color: #fff; 
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	font-size: 14px;
}
.table-head table tr {
	border-bottom: 1px solid #333;

}
.table-head table tr:nth-child(odd) {
    background: #151515;
}

.table-head table tr:nth-child(even) {
    background: #000;
}
.table-head table tr:nth-child(even):hover {
    background: #333;
}
.table-head table tr:nth-child(odd):hover {
    background: #555;
}

.old-2 {
    background: #000;
}

.about-2{
padding: 0;
background: #fff;
margin-bottom: 30px
}

.old-2 h1 {
    font-family: 'Raleway', sans-serif;
    color: #000;
    margin-bottom: 0px;
    padding-bottom: 10PX;
    font-size: 24px;
    font-weight: 600;
}

.about-2 p {
    color: #333;
}

.about-2 .nav-tabs .nav-link {
  font-size: 18px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background: #151515;
    color: #fff;
    font-family: 'Raleway', sans-serif;
    border-right: 1px solid rgb(71, 71, 71);
    text-align: center;

}

.about-2 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #000;
    background-color: #fff;
    border-color: #ddd #ddd #fff;
    background: #fff !important;
    border: #fff;
}

.about-2 .tab-content > .active {
    
    padding: 15px 20px;
}

.about-2 .nav-tabs {
    border-bottom: 0px solid #ddd;
}

.about-2 .nav-tabs .nav-link:hover {
    border-color: #2b2b2b;
    background: #2b2b2b;
}


@media (min-width:1920px){



.carousel-caption {
    left: 21%;
}


}
.sec-photo h3 {
	color: #fff;
	margin-bottom: 30px;
}
.sec-photo  {
	background: url(../images/bg2.jpg);
	
}
.sec-photo  {
	padding: 40px 0;
}
.sec-photo  h1 {
	font-family: 'Anton', sans-serif;
	color: #fff;
}
.sec-photo  h4 {
	color: #EF7F1A;
}
.sec-photo p {
	color: #fff;
	text-transform: capitalize; 
}
.carousel-caption-1 {
	/* width: width; */
	width: 46%;
	left: 29%;
	top: 55%;
	background: rgba(0, 0, 0, 0.6);
	padding: 30px 14px;
	bottom: 25px;
}
.flex-prev::before {
	font-family: "flexslider-icon";
	font-size: 40px;
	display: inline-block;
	content: '<'!important;
	color: #fff!important;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}
.flex-next::before {
	font-family: "flexslider-icon";
	font-size: 40px;
	display: inline-block;
	content: '>'!important;
	color:  #fff!important;
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.3);
}

.contbox {
	text-align: center;
	background:rgba(0, 0, 0, 0.7);
	border: 1px solid #454545;
	border-radius: 4px;
	padding: 25px 0;
	margin-bottom: 30px;
}
.contbox i{
	font-size: 35px;
	color: #ef7f1a;
	margin-bottom: 10px;
}
.contbox h3 {
	margin-bottom: 10px;
}
.contbox h5 {
	color: #fff;
} 
.contbox p {
	margin-bottom: 0;
}
.contbox h4 {
	font-size: 16px;
	font-weight: 800;
}
.contbox a {
	color: #fff;
}
.sec-photo p {
	color: #fff;
	text-transform: capitalize;
	font-weight: 400;
	font-size: 15px;
}
.aboutteach img{


}
.aboutteach p b{
	background: rgba(0, 0, 0, 0.7);
	border: 1px solid #555;
	padding: 3px 12px;
}
.celeb .tt{
 margin-bottom: 30px;
}
.celeb-in .tt2{
 margin-bottom: 30px;
}
.celeb-in .tt2 .ttimg{
	height: 233px;
overflow: hidden;
}
.bookaclass .btn{
	background: #ef7f1a;
	padding: 8px 16px;
	font-family: 'Raleway', sans-serif;
	color: #fff;
	position: relative;
	top: 5px;
	transition: all 0.4s ease-out 0s;
	letter-spacing: 1px;
	border: 1px solid #EF7F1A;
	
}
.bookaclass a{
	background: #ef7f1a;
	padding: 8px 16px;
	font-family: 'Raleway', sans-serif;
	color: #fff!important;
	position: relative;
	top: 5px;
	transition: all 0.4s ease-out 0s;
	letter-spacing: 1px;
	border: 1px solid #EF7F1A;
	
}
.bookaclass a:hover{
	background: #000;
	padding: 8px 16px;
	font-family: 'Raleway', sans-serif;
	color: #fff;
	position: relative;
	top: 5px;
	transition: all 0.4s ease-out 0s;
	letter-spacing: 1px;
	border: 1px solid #ccc;
	
}
.bookclassform {
	background: rgba(0, 0, 0, 0.7);
	padding: 25px 15px;
	border: 1px solid #292929;
}
.booktable table  {
	margin-top:20px; 
	border:1px solid #fff;
}
.booktable table tr th{
	text-align:center;
	color: #fff; 
	padding: 5px 5px; 
}
.booktable table tr td{
	text-align:center;
	color: #fff; 
	padding: 5px 5px; 
}
.srcbtn {
	text-align: center;
	margin: 20px 0;
}
.srcbtn p {
	margin: 0;
}
.srcbtn p button {
	background: #ef7f1a;
	padding: 8px 16px;
	font-family: 'Raleway', sans-serif;
	color: #fff;
	position: relative;
	top: 5px;
	transition: all 0.4s ease-out 0s;
	letter-spacing: 1px;
	border:none; 
	
}
.bookclassform healcode-widget {
	width: 100%
}
.bw-widget--medium .bw-select {
	padding: 14px 32px!important;
	background-position: center right 32px;
}
.homeform h2 {
	text-align:left;
	color: #fff;

}
.homeform p {
	text-align: left;
	color: #fff;
}
.overview {
	margin-bottom: 40px;
	position: relative;
	transition: all 0.2s linear 0s;
}
.overview p {
	background: #2c2c2c;
	padding: 10px;
	transition: all 0.2s linear 0s;
	margin-bottom: 0;
}
.overview img {
    transition: all 0.2s linear 0s;
}
.overview:hover img {
    transform: scale(0.9, 0.9);
    transition: all 0.2s linear 0s;
}
 .overview-in {
 	border: 1px solid #2c2c2c;
 }
 .nav-tabs {
	border-bottom: 1px solid #4e4e4e;
	background: #2c2c2c;
}
.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: .25rem;
    border-top-right-radius: .25rem;
    color: #fff;
    border-right: 1px solid #474747!important;
}
.about-2 .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
	color: #fff;
	background-color: #fff;
	border-color: #ddd #ddd #fff;
	background: #ef7f1a !important;
	border: none;
	border-radius: 0;
}
.tab-content {
	background: rgba(66, 66, 66, 0.9);
	padding: 20px;
}                
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
    border-color: #474747;
   background:#111; 
}
.tab-content h4 {
	text-decoration: underline;
}
.boolul  li {
	color: #fff;
}
.tab-pane h5 {
	color: #fff!important;
}
.tab-pane h5 span{
	color: red!important;
}
.formcontrol {
    width: 50%;
    border: none;
    height: 40px;
    padding: 0 10px;
    margin: 15px 0;
    background: #202020;
    border: 1px solid #666;
}
.teachrfom input::placeholder{
	color: #999!important;
}
.teachrfom textarea::placeholder{
	color: #999!important;

}
.teachrfom textarea {
	padding:0 10px ;
	margin: 15px 0; 
	background: #202020;
}
.teachrfom select {
	color: #fff
}
.blacktown table tr td{
	border:1px solid #ccc;
	padding:5px 10px;
	color:#fff;
}
.blacktown table tr:nth-child(even) {background: #333}
.blacktown table tr:nth-child(odd) {background: #222}
.modal-header {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 15px;
	border-bottom: 1px solid #333;
	background: #202020;
	color: #FFF;
}
.modal-body {
	position: relative;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	padding: 15px;
	background: #181818;
	color: #b4b4b4;
}
.modal-footer {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding: 15px;
	border-top: 1px solid #333;
	background: #181818;
	color: #b4b4b4;
}
.modal-content {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0,0,0,.2);
	border-radius: .3rem;
	outline: 0;
	box-shadow: 0px 4px 11px #000;
	top:100px;
}
@media (min-width: 320px) and (max-width: 414px){

	.navbar {
	background: #ef7f1a;
	margin-bottom: 20px;
}
.navbar-toggler {
	color: rgb(255, 255, 255);
	border-color: rgb(255, 255, 255);
}
.search a {
	background: #ef7f1a;
	padding: 6px 9px;
	position: relative;
	left: -16px;
	top: 0px;
}
.search input {
	background: #000;
	border: 1px solid #4b4b4b;
	padding: 5px 10px;
	color: #fff;
	height: 33px;
	margin-top: 6px;
	right: 10px;
	position: relative;
}
.welcome a {
	background: #EF7F1A;
	padding: 15px 15px;
	font-family: 'Russo One', sans-serif;
	color: #fff;
	position: relative;
	top: 4px;
	transition: all 0.4s ease-out 0s;
	font-size: 14px;
}
.course {
	margin-top: 35px;
}
.tt {
	overflow: hidden !important;
	transition: all 0.4s ease-out 0s;
	margin-bottom: 20px;
}
.sec-1 {
	
	text-align: center;
}
}
 /*

	font-family: 'Raleway', sans-serif;

    font-family: 'Anton', sans-serif;

    font-family: 'Russo One', sans-serif;

    font-family: 'Oswald', sans-serif;

    font-family: 'Raleway', sans-serif;

    font-family: 'Fjalla One', sans-serif;
*/